Bug 217781 - gparted needs a rebuild against parted-1.8.0
gparted needs a rebuild against parted-1.8.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 16:40 EST by Will Woods
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 11:59:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2006-11-29 16:40:26 EST
gparted is built against libparted-1.7.so.1 (from parted-1.7.1), which is being
replaced by parted-1.8.0 (currently in fc6 updates-testing). gparted should be
rebuilt before that is released.
Comment 1 Deji Akingunola 2006-11-29 16:50:23 EST
Thanks, I've noticed. But I can't rebuild until parted-1.8.0 enters updates repo
(it needs to link against the new parted).
Comment 2 Deji Akingunola 2006-11-30 11:59:13 EST
Rebuilds done.

Note You need to log in before you can comment on or make changes to this bug.